@font-face {
  font-family: Eurose-Regular;
  src: url('Eurose Regular.ttf');
  font-weight: normal;
}
body {
	font-family: 'Eurose-Regular', sans-serif;
	background-color: rgb(30, 59, 76);
}

header {
	margin: 100px auto 100px;
	width: 1200px;
	color: white;
	font-size: 28px;
	text-align: center;
}

.container {
	
	width: 1200px;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom:50px;
	overflow:hidden;
}

.product-holder{
	float: left;
	width: 25%;
	Position:relative;
	text-align:center;
}

.product-holder > .inner-circle {
	width: 85%;
	padding-top: 85%;
	border-radius: 50%;
	border: 1px solid lightgray;
	overflow: hidden;
	background-color: white;
	background-repeat: no-repeat;
	background-position: center -20px;
	background-size: 100%;
	margin: 0 auto;
}

.product-holder > .inner-circle.extern {
	background-size: 80%;
	background-position: center center;
}

.product-holder > div.btn {
	position:absolute;
	bottom: 45px;
	width: 100%;
	
}

.product-holder > div.btn > .btn-inner {
	margin: 0 auto;
	padding: 5px 30px;
	border-radius: 5px;
	display: inline-block;
	background: rgb(30, 59, 76);
	color:white;
    font-size: 13px;
}

.product-holder h3 {
	margin-bottom:0;
}
.product-holder span {
	font-size:12px
}

@media screen and (max-width: 1200px) { 
	header, .container {
		width: 100%;
	}
}

@media screen and (max-width: 960px) {
	.product-holder{
		float:none;
		width:80%;
		margin: 0 auto;
	}
	.product-holder {
		margin-bottom:20px;
	}
	
	header, .container {
		width: 100%;
	}
}

.clearfix {
	clear:both;
	margin-bottom: 30px;
}